@font-face {
  font-family: "iconfont"; /* Project id 5228254 */
  src: url('iconfont.woff2?t=1788000665262') format('woff2'),
       url('iconfont.woff?t=1788000665262') format('woff'),
       url('iconfont.ttf?t=1788000665262') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-time:before {
  content: "\e8ad";
}

.icon-environment:before {
  content: "\e601";
}

.icon-material:before {
  content: "\e66f";
}

.icon-industry-customized-processing:before {
  content: "\e77c";
}

